lpg-java-2.0.17-15.2-omv2015.0.noarch.rpm


Advertisement

Description

lpg-java - Java runtime library for LPG

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package name lpg-java
Package version 2.0.17
Package release 15.2-omv2015.0
Package architecture noarch
Package type rpm
Installed size 80.17 KB
Download size 66.64 KB
Official Mirror abf-downloads.openmandriva.org
Java runtime library for parsers generated with the LALR Parser Generator
(LPG).

Alternatives

Package Version Architecture Repository
lpg-java-2.0.17-15.2-omv2015.0.noarch.rpm 2.0.17 noarch OpenMandriva Main Release
lpg-java - - -

Requires

Name Value
java-headless -
jpackage-utils -

Provides

Name Value
lpg-java == 2.0.17-15.2:2015.0
osgi(lpg.runtime.java) == 2.0.17

Download

Type URL
Binary Package lpg-java-2.0.17-15.2-omv2015.0.noarch.rpm
Source Package lpg-2.0.17-15.2.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lpg-java rpm package:
    # urpmi lpg-java

Files

Path
/usr/share/doc/lpg-java/Eclipse Public License - Version 1_0.htm
/usr/share/java/lpgruntime.jar

Changelog

2015-07-19 - Bernhard Rosenkraenzer <bero@bero.eu> 2.0.17-15.2
- (a1ed312) MassBuild#774: Increase release tag

See Also

Package Description
lpg-java-compat-1.1.0-15.2-omv2015.0.noarch.rpm Compatibility Java runtime library for LPG 1.x
lpsolve-5.5.2.0-10-omv2015.0.i586.rpm A Mixed Integer Linear Programming (MILP) solver
lpsolve-devel-5.5.2.0-10-omv2015.0.i586.rpm Files for developing with lpsolve
lrmi-tools-0.10-24-omv2015.0.i586.rpm Library for calling real mode BIOS routines under Linux
lrzsz-0.12.21-26-omv2015.0.i586.rpm The lrz and lsz modem communications programs
lsb-core-lib-5.0-0.alpha.4-omv2015.0.i586.rpm Core requirements needed for LSB compliance
lsb-core-noarch-5.0-0.alpha.4-omv2015.0.i586.rpm Architecture neutral components of lsb-core
lsb-lib-5.0-0.alpha.4-omv2015.0.i586.rpm The skeleton package defining packages needed for LSB compliance
lsb-noarch-5.0-0.alpha.4-omv2015.0.i586.rpm Architecture neutral components of LSB
lsb-release-2.0-49-omv2015.0.i586.rpm Linux Standard Base tools
lsb-release-2.0-50-omv2015.0.i586.rpm Linux Standard Base tools
lsb-test-5.0-0.alpha.4-omv2015.0.i586.rpm Requirements needed to successfully run the LSB runtime tests
lshw-2.17-10-omv2015.0.i586.rpm A hardware lister
lshw-gui-2.17-10-omv2015.0.i586.rpm HardWare LiSter (GUI version)
lskat-16.04.3-1-omv2015.0.i586.rpm Lieutnant skat
Advertisement
Advertisement